
@media (max-width: 414px){

   .phil-desktop{
      display: none;
   }

   #ingredient{
      margin-left: 26%;
      margin-top: 12%;
   }

   .doc-img{
      margin-top: 16%;
   }

   #philosopy{
      margin-left: 17%; 
      margin-top: -5%;
      margin-bottom: 15%;
   }

   .force-mobile{
      padding: 36px;
      margin-top: -23%;
   }

   #trust-p{
      font-family: 'Lato';
      padding: 35px;
      margin-top: -18%;
      text-align: left; 
   }

   #document-p{
      /*font-family: 'Lato';
      padding: 30px;
      margin-top: -13%;
      text-align: center;
      */
      font-family: 'Lato';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color: #656053;
    text-align: center;
    padding: 8px; 
   }

   .hemp-img{
      margin-top: 20%;
   }
 
   .how-img{
      margin-top: 20%;
   }

   .what-img{
      margin-top: 20%;
   }

   .quality-img{
      margin-top: 20%;
   }

   #baytg{
      background: #FCF0EA;
   }

   #test-mobile{
      height: 50px;
      //width: 100%;
      margin-top: 4%;
      border-radius: 5px;
      background-color: #FFFFFF;
      padding: 4%;
      margin-bottom: -28%;
      //text-align-last: center;
      padding-right: 4%;
      margin-left: 40px;
   }

/*
   #text-mobile{
      height: 50px;
    width: 72%;
    margin-top: 4%;
    border-radius: 5px;
    background-color: #FFFFFF;
    padding: 4%;
    margin-bottom: -28%;
    text-align: right;
    margin-left: 5%;
   }
*/ 
   #nav-desktop{
      display: none;
   }

   .test-for{
     font-style: normal;
    font-weight: normal;
    font-size: 135px;
    line-height: 197px;
    color: #F4D1BE;
    transform: rotate(-9.34deg);
    position: absolute; 
    margin-top: -21%;
   }

   .test-for-we{
      font-family: Utopia;
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 61px;
    color: #656053;
    margin: 47px 0 39px 50px;
    position: relative;
    z-index: 1;
    margin-top: 21%;
   } 

   #baytg{
      padding: 0px 0;
      margin-top: 11%;
      margin-bottom: -10%;
   }

   .footer-br{
      margin-top: 0%;
   }

   p {
      font-style: normal;
    font-size: 14px;
    line-height: 27px;
    color: #656053;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
   }

   #sory p{
      font-style: normal;
    font-size: 14px;
    line-height: 27px;
    color: #656053;
    margin-bottom: 10px;
    font-family: 'Lato', sans-serif;
   }

   #documentation-desktop{
      display: none;
   }

   #documentation-mobile{
     background: #F2F0E4;
    display: inline-block;
    margin: 100px 0 0;
    padding: 0 3%;
    position: relative; 
   }

   .content-padding{
      padding: 12px;
   }

   .inner-bnaer-doc{
      top: 32%;
   }

   .inner-bnaer-doc em{
     font-size: 53px;
    color: #72a546;
    margin: 7px 0px 1px 31px;
    line-height: 19px; 
   }

   #phil-mobile{
      background: url(/images/hempWorx/ou-bg.png) no-repeat;
    display: inline-block;
    width: 100%;
    background-size: 100%;
   }

   .inner-bnaer-doc h3{
      font-size: 19px;
      line-height: 19px;
   }
   
  
}

@media (min-width: 415px) and (max-width: 2000px){
   #phil-mobile{
      display: none;
   }
   #test-mobile{
      display: none;
   }

   #nav-mobile{
      display: none;
   }

   #nav-desktop{
      display: block;
   }

   #documentation-mobile{
      display: none;
   }
}
